MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000709XdebugUsage problems (Wrong Results)public2011-08-15 21:582011-08-17 12:35
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2dev 
Target Version2.1.0Fixed in Version 
Summary0000709: Xdebug doesn't understand E_USER_DEPRECATED
DescriptionXdebug only understands E_DEPRECATED and shows "Unknown" for E_USER_DEPRECATED.
Steps To Reproducetrigger_error('ZOMG', E_USER_DEPRECATED);
TagsNo tags attached.
Operating System
PHP Version5.3.6
Attached Files

- Relationships

-  Notes
(0001788)
derick (administrator)
2011-08-17 12:35

Fixed for 2.1.3 and 2.2 (Patch by David Z├╝lke).

- Issue History
Date Modified Username Field Change
2011-08-15 21:58 derick New Issue
2011-08-15 21:58 derick Status new => assigned
2011-08-15 21:58 derick Assigned To => derick
2011-08-17 12:35 derick Note Added: 0001788
2011-08-17 12:35 derick Status assigned => closed
2011-08-17 12:35 derick Resolution open => fixed
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker